.container .w-50 {
    color: #4b5563;
    font-size: 18px;
}
.icon-container {
    font-size: 40px;
    color: #4b5563;
    margin-bottom: 10px;
}

.section-title {
    color: #012169;
}

.icon-title {
    color: #4b5563;
    margin-top: 10px;
    font-size: 20px;
}

.icon-description {
    font-size: 16px;
    color: #6c757d;
}

.container .text-2xl {
    font-size: 24px;
    font-weight: bold;
}

.container .d-flex {
    margin-bottom: 20px;
}

.swiper-container {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide .p-title {
    font-size: 14px;
    color: #374151;
}
.swiper-slide .p-desc {
    font-size: 14px;
    color: #6b7280;
}

.px-120 {
    padding-left: 120px;
    padding-right: 120px;
}

.image-container {
    perspective: 1000px;
    position: relative;
    width: 100%;
    padding-top: 100%;
}

.image-container:hover>.flip-card {
    transform: rotateY(180deg);
}

.flip-card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.5s;
    transform-style: preserve-3d;
    border-radius: 15px;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    /* backface-visibility: hidden; */
    border-radius: 15px;
}

.flip-card-back {
    backface-visibility: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    font-size: 18px;
    transform: rotateY(180deg);
    border-radius: 15px;
}

.flip-card-back .city {
    font-size: 1.5rem;
}

.flip-card-back .address {
    text-align: center;
    margin: 8px 0 12px;
}

.flip-card-back .map {
    padding: 8px 16px;
    border-radius: 8px;
    background-color: rgb(38, 38, 38);
}

.flip-card-back .map:hover {
    background-color: rgb(23, 23, 23);
}

.flip-card-front img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.brand-card-wrap {
    perspective: 1000px;
    position: relative;
    width: 100%;
    padding-top: 100%;
}

.brand-card-wrap:hover>.brand-card {
    /* transform: rotateY(180deg); */
    transform: scale(1.1);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.brand-card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.5s;
    transform-style: preserve-3d;
    border-radius: 15px;
    cursor: pointer;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.brand-card-front,
.brand-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}

.brand-card-front img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.brand-card-back {
    backface-visibility: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    font-size: 1.875rem;
    transform: rotateY(180deg);
    padding: 0 20px;
}

.brand-card-back h2 {
    overflow-wrap: anywhere;
}

.container-fluid {
    margin-top: 40px;
    padding: 20px 0;
    background-color: #1f2937;
}
.company-title {
    font-weight: bold;
}
.container-fluid h5 {
    font-size: 18px;
    margin-bottom: 32px;
}

/* about us */
.container .about-wrap h2 {
    font-size: 36px;
    font-weight: bold;
}
.container .about-wrap p {
    color: #4b5563;
    font-size: 20px;
}

.img-wrap {
    padding-top: 100%;
    position: relative;
}
.img-wrap img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container .card-body h5 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: bold;
}
